<p class="alert" *ngIf="error!=null">{{error}}</p>
<dl>
	<dt>Login</dt>
	<dd><input type="text" [(ngModel)]="LoginRequest.login"></dd>
	<dt>Password</dt>
	<dd><input type="password" [(ngModel)]="LoginRequest.password"></dd>
</dl>

<button (click)="login()">Enter</button>




